/*
Theme Name: Tompsych Child
Theme URI: http://tompsych.com.au
Author: markomedia
Author URI: http://www.markotomic.com/
Description: Tompsych responsive theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve
Template:    twentytwelve

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url('../twentytwelve/style.css');

body .site {
	margin-top:50px;	
}
#page {
	border-radius:5px;
}

.blog-title {vertical-align:top; padding-left:10px;}

.main-navigation {margin-top:10px;}
.site-content {margin: 0 0 0;}

.widget-area .textwidget li {
 margin-left:15px!important;
}